<template>
    <web-view :src="url"></web-view>
</template>

<script setup>
import { ref } from "vue";
let url = ref("");
onLoad(options => {
    url.value = options.url;
});
</script>

<style lang="scss" scoped></style>
